/* vec_transpose(const IA_VectorI<IA_Point<int>,IA_Bit>*) */

#include "AuxImage.h"
#include "AuxImage.c"
#include "VectorI.h"
#include <Point.h>
#include <Bit.h>

static void _dummy_(const IA_VectorI<IA_Point<int>,IA_Bit>* a1)
{
	vec_transpose(a1);
}
